[nbusers] Re:

  • From: Wade Chandler < >
  • To: "nbusers@netbeans org" < >
  • Subject: [nbusers] Re:
  • Date: Sun, 27 Jan 2013 16:15:39 -0500

Are you having a problem with it? Should most likely run fine. Doubt NB 6.8 was ever tested for JDK 7, but still bet it works. Try it out. Can't hurt to find out. You should use 7.2.1 if you can though.

Wade

=================

Wade Chandler
Software Engineer/Consultant
www.wadechandler.com

NetBeans Dream Team Member
NetBeans Contributor
www.netbeans.org

On Jan 26, 2013 3:12 PM, "Pooja Nayak" < "> > wrote:
sir I m having Windows 8 64 bit OSĀ  & I have to install Netbeans 6.8 with jdk 7. Is it compatible ? Pls Reply Fast.


[nbusers]

Reid Judd 01/08/2013

<Possible follow-up(s)>

[nbusers]

Johan Zahri 01/09/2013

[nbusers]

Pooja Nayak 01/26/2013

[nbusers] Re:

Wade Chandler 01/27/2013

Project Features

About this Project

www was started in November 2009, is owned by jpirek, and has 21 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close